<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="2b4df100e6568adb8852a5c14b3553e1">
  <dict>
    <!--2018-05-28 17:34:05.000-->
    <bool key="CFNRcChangeWithCFNL">false</bool>
    <!--2018-05-28 17:34:06.000-->
    <string key="EspAuthAlg">RCT_ALG_HMAC_SHA2_256</string>
    <!--2018-05-28 17:34:06.000-->
    <string key="EspEncAlg">RCT_ALG_AES256_CBC</string>
    <!--2018-05-28 17:34:07.000-->
    <int key="IPsecSaLifeTime">7200</int>
    <!--2018-05-28 17:34:06.000-->
    <string key="Ikev2DhGroup">RCT_ALG_MODP2048</string>
    <!--2018-05-28 17:34:06.000-->
    <string key="Ikev2EncAlg">RCT_ALG_AES256_CBC</string>
    <!--2018-05-28 17:34:06.000-->
    <string key="Ikev2HashAlg">RCT_ALG_HMAC_SHA2_512,RCT_ALG_HMAC_SHA2_256</string>
    <!--2018-05-28 17:34:07.000-->
    <int key="Ikev2IPsecSaRekeyTimeSec">7200</int>
    <!--2018-05-28 17:34:07.000-->
    <int key="Ikev2IkeSaRekeyTimerSec">14800</int>
    <!--2018-05-28 17:34:07.000-->
    <int key="Ikev2PcscfIpv4Address">16384</int>
    <!--2018-05-28 17:34:07.000-->
    <int key="Ikev2PcscfIpv6Address">16390</int>
    <!--2018-05-28 17:34:06.000-->
    <string key="Ikev2PrfAlg">RCT_ALG_HMAC_SHA2_512</string>
    <!--2018-05-28 17:34:07.000-->
    <int key="Ikev2SaLifeTime">14800</int>
    <!--2018-05-28 17:34:05.000-->
    <int key="callWaitingMode">11</int>
    <!--2018-06-06 10:06:33.000-->
    <bool key="carrier_clear_vvm_flag_bool">true</bool>
    <!--2018-05-28 17:34:05.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2018-08-16 19:35:23.000-->
    <bool key="carrier_default_wfc_ims_enabled_bool">false</bool>
    <!--2018-05-28 17:34:06.000-->
    <int key="carrier_default_wfc_ims_mode_int">3</int>
    <!--2018-05-30 16:28:45.000-->
    <string key="carrier_volte_hd_icon_flag">00100000</string>
    <!--2018-05-28 17:34:06.000-->
    <bool key="carrier_wfc_supports_cellular_preferred_bool">true</bool>
    <!--2018-09-06 17:43:23.000-->
    <int key="maxImageHeight">1440</int>
    <!--2018-09-06 17:44:10.000-->
    <int key="maxImageWidth">1920</int>
    <!--2018-07-02 15:05:24.000-->
    <int key="maxMessageSize">614400</int>
    <!--2018-05-28 17:34:09.000-->
    <int key="netmgrAudioInnerDSCP">46</int>
    <!--2018-05-28 17:34:09.000-->
    <int key="netmgrAudioOuterDSCP">46</int>
    <!--2018-05-28 17:34:08.000-->
    <int key="netmgrSipInnerDSCP">40</int>
    <!--2018-05-28 17:34:08.000-->
    <int key="netmgrSipOuterDSCP">40</int>
    <!--2018-05-28 17:34:09.000-->
    <int key="netmgrVideoInnerDSCP">16</int>
    <!--2018-05-28 17:34:09.000-->
    <int key="netmgrVideoOuterDSCP">16</int>
    <!--2018-05-21 16:30:06.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2018-09-04 11:38:53.000-->
    <array key="read_only_apn_types_string_array">
      <string></string>
    </array>
    <!--2021-04-19 11:18:06.000-->
    <int key="setDefaultNoReplyTimer">-1</int>
    <!--2018-05-28 17:34:05.000-->
    <int key="utBsfPort">4001</int>
    <!--2018-05-28 17:34:05.000-->
    <bool key="utForbiddenWhenVolteSwitchOff">false</bool>
    <!--2018-05-28 17:34:05.000-->
    <int key="utNafPort">4000</int>
    <!--2021-04-19 11:18:06.000-->
    <string key="utParamsCfg">1:1,6:1,17:1</string>
    <!--2018-06-29 10:17:20.000-->
    <int key="utUseApn">3</int>
    <!--2018-05-28 17:34:06.000-->
    <string key="vowifiHplmnListItem">20820, epdg.epc.mnc020.mcc208.pub.3gppnetwork.org</string>
    <!--2018-05-28 17:34:08.000-->
    <int key="vowifiRoamingConfig">0</int>
    <!--2018-05-28 17:34:07.000-->
    <string key="vowifiRssiThreshold">-66,-79,-6,-7</string>
    <!--2018-05-28 17:34:08.000-->
    <bool key="vowifiStaticRoaming">true</bool>
    <!--2018-05-28 17:34:08.000-->
    <bool key="vowifiStaticUnroaming">true</bool>
    <!--2018-12-22 16:18:28.000-->
    <int key="vowifiWaitWifiInitTime">3000</int>
    <!--2018-05-28 17:34:07.000-->
    <string key="vowifiWifiChip24GConf">-79,-72,3,1</string>
    <!--2018-05-28 17:34:07.000-->
    <string key="vowifiWifiChip5GConf">-79,-72,3,1</string>
    <!--2018-05-28 17:34:08.000-->
    <string key="vowifi_UT_APN">xCAP</string>
    <!--2018-06-28 10:18:59.000-->
    <bool key="vowifi_pref_domestic">true</bool>
    <!--2018-06-28 10:19:10.000-->
    <bool key="vowifi_pref_roaming">true</bool>
    <!--2018-09-26 11:42:49.000-->
    <bool key="vowifi_support_ipv6_epdg">true</bool>
    <!--2018-05-28 17:34:06.000-->
    <bool key="vowifi_ut_switch">true</bool>
    <!--2020-12-09 18:22:29.000-->
    <string key="vvm_destination_number_string">22344</string>
    <!--2020-12-09 18:22:29.000-->
    <int key="vvm_port_number_int">5499</int>
    <!--2020-12-09 18:22:29.000-->
    <string key="vvm_type_string">vvm_type_omtp</string>
    <!--2018-05-28 17:34:08.000-->
    <string key="wfc_format_wifi_string">%1$s WiFi</string>
    <!--2018-05-28 17:34:08.000-->
    <string key="wfc_spn_string">Bouygues</string>
  </dict>
</config>
